RubyGems Navigation menu

fluent-plugin-route 1.0.0

This is copy of out_route.rb originally written by frsyuki

Versions:

  1. 1.0.0 - February 01, 2017 (8 KB)
  2. 0.2.0 - January 31, 2017 (8 KB)
  3. 0.1.4 - November 14, 2016 (8 KB)
  4. 0.1.3 - September 29, 2014 (7 KB)
  5. 0.1.2 - March 07, 2014 (7 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • fluentd >= 0.14.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • TAGOMORI Satoshi, FURUHASHI Sadayuki

    SHA 256 checksum:

    8c6b79850e8a0a13d1a49837150e6ffe2066d2b15ff1fc5afd8a1c14ad906797

    Total downloads 2,060,251

    For this version 1,967,455

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    APLv2

    Required Ruby Version: >= 0

    Links: